@charset "UTF-8";

/*================================================

　お問い合わせ

=================================================*/
@media screen and (max-width: 768px) {

	.mainvisual-wrap {
		height: 126.266667vw;
	}

}

.inquiry {
	margin: 0 auto;
	padding: 98px 0 0;
	text-align: center;
}
.inquiry h2 {
	padding: 20px 0 15px;
	background-color: #00A13A;
}
.confirm.inquiry h2 {
	margin-bottom: 40px;
}
.inquiry-content {
	width: 840px;
	margin: 0 auto;
	padding: 0;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
}

.inquiry-content-box h3 {
	margin: 0 auto 15px;
	text-align:center;
	font-size: clamp(1.4rem, (100vw - 1080px) * 4 / 320 + 14px, 1.8rem);
	line-height: 1;
}
.inquiry-content-box p {
	margin: 0 auto 40px;
	text-align:center;
	font-size: clamp(1.2rem, (100vw - 1080px) * 3 / 320 + 12px, 1.5rem);
	line-height: 2.2;
}
.inquiry-content-box table {
	width: 100%;
	text-align: left;
	font-size: clamp(1.1rem, (100vw - 1080px) * 3 / 320 + 11px, 1.4rem);
	border-collapse: collapse;
	border-spacing: 0;
}
.inquiry-content-box table th {
	width: 33.181818%;
	padding: 15px 0 15px 10px;
	text-align: left;
	line-height: 1;
	vertical-align: middle;
	border: 1px solid #000;
	white-space: nowrap;
}
.inquiry-content-box table th span {
	display: inline-block;
	margin: 10px 0 0;
	font-size: clamp(1rem, (100vw - 375px) * 2 / 392 + 10px, 1.2rem);
	font-weight: 700;
}
.inquiry-content-box table td {
	width: 42.909091%;
	padding: 5px 10px;
	line-height: 1;
	vertical-align: middle;
	border: 1px solid #000;
}
.inquiry-content-box table td .input_text {
	width:  99%;
	padding: 10px;
	line-height: 1;
	background-color: transparent;
	border: none;
}
.inquiry-content-box.vendor table tr:nth-of-type(1) th {
	vertical-align: top;
}
.inquiry-content-box table td .textarea {
	width: 99%;
	margin: 0;
	padding: 10px;
	line-height: 1;
	background-color: transparent;
	border: none;
}
.inquiry-content-box table .error,
.inquiry-content-box table em{
	color: #0000FF;
	font-style: normal;
}
.record { margin: 0 0 25px; }
p.fin a { color: #000; }

.mail_form {
	margin: 20px auto 0;
}
.inquiry-content .form_button {
	margin: 40px auto;
	padding: 0;
	text-align: center;
}

.inquiry-content .form_button button {
	cursor: pointer;
	width: 200px;
	padding: 10px 50px;
	color: #FFF;
	outline: none;
	background-color: #00A13A;
	border: none;
}
.inquiry-content .form_button button:hover {
	background-color: #515151;
}
.inquiry-content .form_button .cancel,
.inquiry-content .form_button .ok {
	display: inline;
	float: left;
	width: 300px;
	margin: 0;
}
.inquiry-content .form_button .ok {
	float: right;
}

@media screen and (max-width: 1279px) {

	.inquiry-top-content ul {
		width: 91.477717vw;
	}
	.inquiry-top-content ul li a {
		width: 44.018765vw;
		height: 28.53792vw;
		margin: 0 0 5.473026vw;
		padding: 3.518374vw 0 0;
	}
	.inquiry-top-content ul li:first-child a {
		padding-bottom: 2.345582vw;
	}
	.inquiry-top-content ul li:last-child a {
		padding-bottom: 1.172791vw;
	}
	.inquiry-top-content ul li figure { margin: 0 auto; }
	.inquiry-top-content ul li:first-child figure { width: 35.73104vw; }
	.inquiry-top-content ul li:nth-of-type(2) figure { width: 18.451916vw; }
	.inquiry-top-content ul li:nth-of-type(3) figure { width: 14.77717vw; }
	.inquiry-top-content ul li:last-child figure { width: 15.246286vw; }

}

@media screen and (max-width: 1079px) {

	.inquiry {
		margin: 0 auto 8.333333vw;
		padding: 0;
	}
	.inquiry-content {
		width: 100%;
		padding: 0 8.272727% 2.545455%;
	}
	
	.inquiry-content-box h3 {
		font-size: clamp(1.4rem, (100vw - 375px) * 4 / 705 + 14px, 1.8rem);
	}
	.inquiry-content-box p {
		margin: 0 auto 30px;
		text-align: left;
		font-size: clamp(1.2rem, (100vw - 375px) * 3 / 705 + 12px, 1.5rem);
	}
	.inquiry-content-box table {
		font-size: clamp(1.2rem, (100vw - 375px) * 2 / 705 + 12px, 1.4rem);
	}
	.inquiry-content-box table th {
		display: block;
		width: 100%;
		border-bottom: none;
	}
	.inquiry-content-box table td {
		display: block;
		width: 100%;
		margin-bottom: 30px;
	}
	.mail_form .inquiry-content-box table td {
		padding: 15px 10px;
	}

	.inquiry-content .form_button {
		width: 100%;
		clear: both;
		padding: 0;
		margin: 0 auto;
	}
	p.fin a { color: #000; }

	.inquiry-content .form_button .cancel,
	.inquiry-content .form_button .ok {
		display: block;
		float: none;
		width: 200px;
		margin: 0 auto 30px;
	}
	.inquiry-content .form_button .ok {
		margin: 0 auto;
	}

}

@media screen and (max-width: 768px) {

	.inquiry-top-content ul {
		flex-direction: column;
		flex-wrap: wrap;
	}
	.inquiry-top-content ul li a {
		width: 73.307292vw;
		height: 47.526042vw;
		margin: 0 auto 9.114583vw;
		padding: 5.859375vw 0 0;
	}
	.inquiry-top-content ul li:first-child figure { width: 59.505208vw; }
	.inquiry-top-content ul li:nth-of-type(2) figure { width: 30.729167vw; }
	.inquiry-top-content ul li:nth-of-type(3) figure { width: 24.609375vw; }
	.inquiry-top-content ul li:last-child figure { width: 25.390625vw; }

	.inquiry-top-content ul li p {
		font-size: clamp(1.5rem, (100vw - 375px) * 15 / 393 + 15px, 3rem);
	}
	.inquiry-top-content ul li p span {
		font-size: clamp(1.3rem, (100vw - 375px) * 13 / 393 + 13px, 2.6rem);
	}


}
